Quikrbox Web Store - Bug #7222

Adding new store > selected checkbox of Quickmart Store , but there are not showing any

categories of quikmart while admin has already its categories

07/18/2023 06:48 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date: 07/18/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
History

#1 - 07/19/2023 12:37 PM - priyanka Sharma

- Assignee set to Manoj jaswal

#2 - 07/24/2023 01:15 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/06/2023 01:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
